# [Android Components](../../../README.md) > Browser > Engine-Servo

[*Engine*](../../concept/engine/README.md) implementation based on the [Servo Browser Engine](https://servo.org/).

## Usage

See [concept-engine](../../concept/engine/README.md) for a documentation of the abstract engine API this component implements.

### Setting up the dependency

Use Gradle to download the library from [maven.mozilla.org](https://maven.mozilla.org/) ([Setup repository](../../../README.md#maven-repository)):

```Groovy
implementation "org.mozilla.components:browser-engine-servo:{latest-version}
```

## License

    This Source Code Form is subject to the terms of the Mozilla Public
    License, v. 2.0. If a copy of the MPL was not distributed with this
    file, You can obtain one at http://mozilla.org/MPL/2.0/
